<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.options.keymap">
    <module_version install_time="1416339502302" last="true" origin="installer" specification_version="1.31.1">
        <file crc="2363851279" name="config/Modules/org-netbeans-modules-options-keymap.xml"/>
        <file crc="988097214" name="modules/locale/org-netbeans-modules-options-keymap_ja.jar"/>
        <file crc="2021129172" name="modules/locale/org-netbeans-modules-options-keymap_pt_BR.jar"/>
        <file crc="2896356773" name="modules/locale/org-netbeans-modules-options-keymap_ru.jar"/>
        <file crc="132149519" name="modules/locale/org-netbeans-modules-options-keymap_zh_CN.jar"/>
        <file crc="1255673490" name="modules/org-netbeans-modules-options-keymap.jar"/>
    </module_version>
</module>
